# Uses of Class
org.apache.lucene.sandbox.search.DocValuesMultiRangeQuery.ByteRange

Packages that use DocValuesMultiRangeQuery.ByteRange
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of DocValuesMultiRangeQuery.ByteRange in org.apache.lucene.sandbox.search

  Fields in org.apache.lucene.sandbox.search with type parameters of type DocValuesMultiRangeQuery.ByteRange
  Modifier and Type
  Field
  Description
  `protected final List<DocValuesMultiRangeQuery.ByteRange>`
  DocValuesMultiRangeQuery.SortedSetStabbingBuilder.`clauses`
  `protected final List<DocValuesMultiRangeQuery.ByteRange>`
  SortedSetDocValuesMultiRangeQuery.`rangeClauses`
  Constructor parameters in org.apache.lucene.sandbox.search with type arguments of type DocValuesMultiRangeQuery.ByteRange
  Modifier
  Constructor
  Description
  `protected`
  `SortedSetDocValuesMultiRangeQuery(String fieldName, List<DocValuesMultiRangeQuery.ByteRange> clauses)`